@font-face {
  font-family: "iconfont"; /* Project id 5199645 */
  src: url('iconfont.woff2?t=1782460594844') format('woff2'),
       url('iconfont.woff?t=1782460594844') format('woff'),
       url('iconfont.ttf?t=1782460594844') format('truetype'),
       url('iconfont.svg?t=1782460594844#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-PeopleWerelanaotobc:before {
  content: "\e77a";
}

.icon-a-ResponsibilityWeowntheoutcome:before {
  content: "\e77b";
}

.icon-a-EntreprenuershipWeactlikepartners:before {
  content: "\e77c";
}

.icon-a-PassionWepickupthephone:before {
  content: "\e77d";
}

.icon-wenti:before {
  content: "\e778";
}

.icon-huida:before {
  content: "\e779";
}

.icon-a-ProfessionalSearch_1:before {
  content: "\e776";
}

.icon-a-ContractProjectBased_1:before {
  content: "\e777";
}

.icon-a-TrainingSeminars_1:before {
  content: "\e772";
}

.icon-Contract-to-Hire_1:before {
  content: "\e773";
}

.icon-a-HumanResources_1:before {
  content: "\e774";
}

.icon-a-PayrollEOR_1:before {
  content: "\e775";
}

.icon-a-Wegettoknowyou:before {
  content: "\e76e";
}

.icon-a-Weadvocateforyou:before {
  content: "\e76f";
}

.icon-a-Submityourresume:before {
  content: "\e770";
}

.icon-a-Ongoingsupport:before {
  content: "\e771";
}

